Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1496925 - Custom Button does not display for Dashboard View of a Provider
Summary: Custom Button does not display for Dashboard View of a Provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.3
Assignee: Harpreet Kataria
QA Contact: Yadnyawalk Tale
URL:
Whiteboard:
Depends On: 1492361
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-28 18:59 UTC by Satoe Imaishi
Modified: 2021-06-10 13:09 UTC (History)
7 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1492361
Environment:
Last Closed: 2018-02-28 13:05:21 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 0 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 3 CFME Bot 2017-11-13 21:24:06 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/f2ab40285c35c3a38b9a4e75f3c4c4878b450a61

commit f2ab40285c35c3a38b9a4e75f3c4c4878b450a61
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Sep 22 10:15:23 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 13 16:15:10 2017 -0500

    Merge pull request #2212 from h-kataria/show_custom_buttons_on_provider_dashboard_screen
    
    Fixed code to render custom buttons toolbar on provider dashboard view
    (cherry picked from commit 3d763ac2f26811596b68978e08869c95065f614c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1496925

 app/controllers/mixins/custom_buttons.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 7 errata-xmlrpc 2018-02-28 13:05:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.